Subject: New Reply Received - I received my order (9601958276) tonight and the sunscreen expired in 2020. This is completely unacc...
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 10 Sep 2020 15:25:48 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.  I received my order (9601958276) tonight and the sunscreen expired in 2020. This is completely unacc...  Ticket comment <div>Thank you for your quick response. I will wait for the return to be collected and refund received. I hope you can check all your warehouse stock and make sure you are not selling expired product. It is very disappointing as now I don’t have this suncream for the weekend and I have not been able to find in store.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1469996